version: 1.2.0
files:
  - url: Termark-Setup-1.2.0-x64.exe
    sha512: gszLf9zx3XY7PC3cxq6QvYV721MOKiU4KCM4SusHbh56GePe1XmUt+/1GviWXIRU0/dT9m4iknKLZ+cbYj2jHQ==
    size: 116168409
  - url: Termark-Setup-1.2.0-arm64.exe
    sha512: +Fsz3HB8FpuiHdkTf3CpzsIN16aje+qzy3MbLf0AEGTlM9n8y9I1GmGQBSbZ0WTTtBq7cClr0AIDTvNVIp6ViA==
    size: 116317277
path: Termark-Setup-1.2.0-x64.exe
sha512: gszLf9zx3XY7PC3cxq6QvYV721MOKiU4KCM4SusHbh56GePe1XmUt+/1GviWXIRU0/dT9m4iknKLZ+cbYj2jHQ==
releaseDate: '2026-08-05T13:57:01.402Z'
